
Redmine - Defect #17606

Reproduction of forms to add files in the browser Google Chrome!

2014-08-04 11:35 - Максим Сазонов

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

When adding a single file is downloaded about 7 pieces (not counted). A little more than add forms to add a file! Kokaya version does

not know! In your current so!

Related issues:

Is duplicate of Redmine - Defect #17151: File upload broken on Chrome 36 Closed

History

#1 - 2014-08-04 11:36 - Максим Сазонов

Which version do not know! In your current so!

#2 - 2014-08-04 11:53 - Go MAEDA

Please update to Redmine 2.4.6 or 2.5.2.

The problem is caused by the bug of Chrome 36. See #17151 for detail.

#3 - 2014-08-05 01:15 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #17151.

#4 - 2014-08-05 01:15 - Toshi MARUYAMA

- Is duplicate of Defect #17151: File upload broken on Chrome 36 added
